netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
icon.h File Reference
`#include <atalk/globals.h>`

Go to the source code of this file.

## Variables
static const unsigned char | tcp_icon []
static const unsigned char | declogo_icon []
static const unsigned char | daemon_icon []
static const unsigned char | globe_icon []
static const unsigned char | hagar_icon []
static const unsigned char | sdcard_icon []
static const unsigned char | sunlogo_icon []

## Variable Documentation

## ◆ daemon_icon

const unsigned char daemon_icon[]
| static

## ◆ declogo_icon

const unsigned char declogo_icon[]
| static

## ◆ globe_icon

const unsigned char globe_icon[]
| static

## ◆ hagar_icon

const unsigned char hagar_icon[]
| static

## ◆ sdcard_icon

const unsigned char sdcard_icon[]
| static

## ◆ sunlogo_icon

const unsigned char sunlogo_icon[]
| static

## ◆ tcp_icon

const unsigned char tcp_icon[]
| static

default asip icon